View Issue Details

IDProjectCategoryView StatusLast Update
0001010SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001010: Log better messages when server node is unavailable giving users a clue as to what action needs to be taken
DescriptionLog better messages when server node is unavailable giving users a clue as to what action needs to be taken
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fea32606

2013-01-25 21:57:00

chenson

Details Diff
0001010: Log better messages when server node is unavailable giving users a clue as to what action needs to be taken
0001010
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

SymmetricDS: master 87f49956

2013-01-26 08:18:11

chenson

Details Diff
0001010: Log better messages when server node is unavailable giving users a clue as to what action needs to be taken
0001010
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

SymmetricDS: master f186a4c7

2013-02-08 10:55:38

chenson

Details Diff
0001010: Log better messages when server node is unavailable giving users a clue as to what action needs to be taken
0001010
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricServlet.java Diff File

Issue History

Date Modified Username Field Change
2013-01-25 21:55 chenson New Issue
2013-01-25 21:55 chenson Status new => assigned
2013-01-25 21:55 chenson Assigned To => admin
2013-01-25 21:57 chenson Status assigned => resolved
2013-01-25 21:57 chenson Fixed in Version => 3.2.4
2013-01-25 21:57 chenson Resolution open => fixed
2013-01-29 20:54 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-29 20:54 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-30 08:46 chenson Status resolved => closed
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6782
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6783
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6845
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f186a4c7
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 87f49956
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fea32606